[<text>
<title>hovnanian enterprises &lt;hov&gt; splits stock</title>
<dateline>    red bank, n.j., march 11 - </dateline>hovnanian enterprises inc said
its board of directors has declared a two-for-one split of its
outstanding common stock.
    the company said shareholders will receive one additional
share for each share held at the close of business on march 23,
1987 and additional shares will be distributed on april 13,
1987.
 reuter
</text>]